Subject: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Dec 2015 21:58:06 +0200

> From: [email-masked] (N. Jackson)
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
> Date: Fri, 25 Dec 2015 15:01:21 -0400
> 
> The `C-n's in Step 7 scroll the image as one would expect. At the
> second last of those `C-n's, the heading "Secure Boot vs Restricted
> Boot" scrolls off the top of the window. At the next `C-n' the blank
> line below the image is at the top of the window.
> 
> At the next `C-n' (Step 8) which I understand is supposed to move
> point to the line below the image [Although it would be awesome if it
> could continue scrolling the image one "line" at a time.], the
> scrolling "glitches" and point moves _up_ again to the blank line
> above the image.

That's an entirely different problem: Emacs doesn't find a good place
to start the window, so it recenters the window.  I will look into it
when I have time.